@charset "UTF-8";

@import url("https://www.nissan.co.jp/COMMON/WEBFONTS/ShinGoPro-Light/woff/ShinGoPro-Light.css");
@import url("https://www.nissan.co.jp/COMMON/WEBFONTS/ShinGoPro-Bold/woff/ShinGoPro-Bold.css");
@import url("https://www.nissan.co.jp/COMMON/WEBFONTS/ShinGoPro-Regular/woff/ShinGoPro-Regular.css");

#mainContents:after,
.clearfix:after{
	content : " ";
	display : block ;
	height : 0 ; 
	visibility : hidden ;
	clear : both ;
}
body #mainContents{
	font-family: ShinGoPro-Regular,sans-serif;
	font-size: 18px;
}
body #mainContents br{
	font-size: 0;
}
body #mainContents ul,
body #mainContents ol,
body #mainContents figure{
	margin: 0;
	padding: 0;
}
body #mainContents ul li,
body #mainContents ol li{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
body #mainContents p,
body #mainContents li,
body #mainContents dt,
body #mainContents dd,
body #mainContents th,
body #mainContents td{
	margin: 0;
	line-height : 140% ;
}
body #mainContents h1,
body #mainContents h2,
body #mainContents h3,
body #mainContents h4{
	margin: 0;
	line-height : 120% ;
}
body #mainContents img{
	vertical-align: bottom;
}
body #mainContents a{
	color: #c3092f;
	text-decoration: underline;
	transition-duration: 0.3s ;
}

body #mainContents a:focus,
body #mainContents input:focus{
	outline: none;
}

body #mainContents a,
body #mainContents button,
body #mainContents input[type=submit],
body #mainContents input[type=button]{
	text-decoration : none ;
	transition-duration : 0.3s ;
}
body #mainContents a:hover,
body #mainContents button:hover,
body #mainContents input[type=submit]:hover,
body #mainContents input[type=button]:hover{
	opacity: 0.5;
}

body #mainContents h1,
body #mainContents h2,
body #mainContents h3,
body #mainContents h4{
	line-height: 140%;
	font-weight: normal;
}
body #mainContents p,
body #mainContents li,
body #mainContents dt,
body #mainContents dd,
body #mainContents th,
body #mainContents td{
	line-height: 180%;
}
body #mainContents strong,
body #mainContents b{
	font-weight: normal;
}

body #mainContents .effect{
	transition-duration : 1s ;
	-webkit-transition : all 1s ease 0s ;
	-moz-transition : all 1s ease 0s ;
	-o-transition : all 1s ease 0s ;
	opacity: 0;
}
body #mainContents .effect.effectout{
	opacity: 1;
}
/******************************************************************************
	common
******************************************************************************/
body #mainContents section{
	box-sizing: border-box;
	position: relative;
	max-width: 1300px;
	min-width: 980px;
	margin: 0 auto;
}
body #mainContents section ul.attention{
	margin: 15px 0 0;
}
body #mainContents section ul.attention li{
	font-size: 16px;
	color: #666;
}
body #mainContents .regist{
	margin: 0;
}
body #mainContents .regist ul{
	display: flex;
	justify-content: center;
	width: 910px;
	margin: 0 auto 15px;
}
body #mainContents .regist ul li{
	position: relative;
	width: 440px;
}
body #mainContents .regist ul li p.btn{
	width: 440px;
	margin: 0 auto;
}
body #mainContents .regist ul li p.btn a{
	padding: 20px 0;
	display: block;
	background: #c3092f url("../img/ico_arrow_white_12x18.png") right 30px center no-repeat;
	text-align: center;
	font-size: 22px;
	line-height: 140%;
	color: #fff;
}
body #mainContents .regist ul li p.before{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	text-align: center;
	line-height: 160%;
}
body #mainContents .regist ul li p.before strong{
	color: #c3092f;
	font-size: 22px;
}
body #mainContents .regist ul li p.after{
	margin: 5px 0 0;
	font-size: 14px;
	text-align: center;
}
body #mainContents .regist p.period{
	text-align: center;
	font-size: 20px;
}
body #mainContents .regist p.kiyaku{
	margin: 5px 0 0;
	text-align: center;
	font-size: 16px;
}
body #mainContents .regist p.kiyaku a{
	text-decoration: underline;
}
body #mainContents div.error{
	margin: 30px;
	padding: 30px;
	background: #fff;
	border: #c3092f 2px solid;
	text-align: center;
	color: #c3092f;
}
/******************************************************************************
	.header
******************************************************************************/
body #mainContents section.header h1{
	margin: 0 auto;
}
body #mainContents section.header + p.teaserMessage{
	max-width: 1300px;
	min-width: 980px;
	margin: 0 auto;
	padding: 15px 0;
	background: #333;
	color: #fff;
	font-size: 20px;
	text-align: center
}
/******************************************************************************
	.content
******************************************************************************/
body #mainContents section.content{
	padding: 120px 15px;
	text-align: center;
}
body #mainContents section.content h2{
	font-size: 32px;
	font-family: ShinGoPro-Bold,sans-serif;
}
body #mainContents section.content p{
	margin: 60px 0;
	font-size: 24px;
}
/******************************************************************************
	#addLink
******************************************************************************/
body #addLink{
	max-width: 1500px;
	margin: 0 auto;
	padding-top: 30px;
	background: #1a1a1a;
	text-align: center;
	font-size: 16px;
}
body #addLink p{
	margin: 0;
}
body #addLink a{
	padding: 0 24px 0 0;
	background: url("../img/ico_addlink.png") right center no-repeat;
	color: #fff;
	text-decoration: none;
}
